ul li {
	white-space: inherit;
	letter-spacing: inherit;
	vertical-align: middle;
	float: none;
	clear: both;
	/* Looking for Lady at the same stage in life to spend my spare time with my friends!  */
}
.camfyxapqi94 {
	width: 100%;
	margin: 0;
	float: none;
	font-weight: normal;
	background:url(/medical/someday.png) repeat;
	letter-spacing: inherit;
	/* I dont need to explain myself  to  anyone only if shes interested.  */
	padding: 0;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	background: rgba(246,248,211,0.996);
	white-space: normal;
	line-height: 2.864em;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	overflow: auto;
	font-size: 20px;
	padding: 0;
}
.wlfvlpuz43 {
	font-size: 0.953em;
}
p {
	font-size: 1.070em;
}
}
.wytma83 {
	display: inline-block;
	
	box-sizing: border-box;
}
h1 {
	font-size: 1.728em;
	margin-bottom: 1.060em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.099em;
	white-space: inherit;
	letter-spacing: normal;
}
.lxbeyhm52 {
	display: block;
	margin: 0 auto;
	clear: both;
	width: 97%;
	
	box-sizing: border-box;
	background: rgba(5,70,62,0.999);
	white-space: inherit;
	font-weight: normal;
	color: rgba(249,202,252,0.995);
	position: relative;
	/* Decided to give it a try and see if i could meet any new interesting people.  */
	padding: 1.121em 0.542em;
	text-align: center;
	letter-spacing: normal;
}
.ptrupvdyat48 {
	display: block;
	overflow: hidden;
	clear: both;
	width: 90%;
	
	box-sizing: border-box;
	height: auto;
	margin-top: 0.414em;
	font-size: 0.998em;
	/* Insatiable sexual appetite needs to be quenched young and looking for fun i'm recently out of the navy fmf corpsman and back in chi-town suburbs.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0;
	line-height: 1.4em;
	font-size: 21px;
	/* Brunches and day drinking are much more fun than catching a  show or just getting straight down and dirty xxx.  */
}
.wlfvlpuz43 {
	font-size: 0.981em;
}
p {
	font-size: 1.095em;
}
}
p {
	text-indent: 4px;
	float: none;
	font-family: 'Open Sans', sans-serif;
}
.tzuipddcio35 {
	border-radius: 6px;
	letter-spacing: inherit;
	box-shadow: 0 5px 16px rgba(227,212,248,0.998);
	clear: both;
	margin: 0 auto;
}
.ydmrztcvz57 {
	float: none;
	max-width: 100%;
	width: auto;
	height: auto;
	aspect-ratio: 3/2;
	display:inline-block;
}
.gadlqqjgkw42 {
	display: inline-block;
	padding: 5px 5px 7px 7px;
	box-shadow: 0 3px 18px rgba(158,191,211,0.999);
	/* Very often  I'm extremely horny hence using this platform. I'm reliable trustworthy gsoh sociable great sex athlete!  */
	float: none;
	letter-spacing: inherit;
	border-radius: 4px;
	border: 1px solid #e7e3e3;
	background: rgba(210,243,227,0.997);
	margin: 9px auto;
	text-align: center;
}

@media screen and (min-width: 1200px) {
body {
	font-weight: normal;
	white-space: normal;
	height: 100%;
	/* Regular meetings for fun and mutual pleasure.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.193em;
	border-style: none;
	padding: 0;
	font-size: 20px;
	letter-spacing: inherit;
}
.wlfvlpuz43 {
	font-size: 0.953em;
}
p {
	font-size: 1.097em;
}
}
.uqhyveijvn97 {
	margin: 0.320em 0.272em;
	width: auto;
	height: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
	float: none;
}
h4 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	letter-spacing: normal;
	font-size: 1.053em;
	margin-bottom: 3px;
}
a:link {
	text-decoration: none;
	color: #0900f3;
}
a:visited {
	color: #8b008d;
	/* Jaime faire a manger une bonne fondue terre et mer.  */
	text-decoration: none;
	margin-left: 0;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	color: #fc00f4;
}
.qveebldl57 {
	list-style-type: none;
	/* Nobody is my ideal person anymore.  */
	white-space: normal;
	font-weight: normal;
	padding: 0px;
}
.tzuipddcio35 {
	border: 1px solid #a0afa4;
	background: #ded2db;
	margin: 0 auto;
	border-radius: 6px;
	box-shadow: 0 3px 18px rgba(184,211,239,0.995);
	font-weight: normal;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.ojautm23 {
	vertical-align: top;
	text-align: justify;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 95%;
	padding: 2% 2% 6%;
	/* Divorcing after a lengthy 35 yr  marriage...  */
	background: rgba(243,224,202,0.999);
}
h2 {
	margin: 0;
	letter-spacing: inherit;
	font-size: 1.238em;
	font-family: 'Open Sans', sans-serif;
}

.wlfvlpuz43 {
	clear: both;
	font-weight: normal;
	margin-left: 0.838em;
	margin-bottom: 0.474em;
	color: rgba(69,63,72,0.997);
	text-transform: capitalize;
	letter-spacing: inherit;
	margin-top: 0.406em;
}

.zidcw21 {
	margin-top: 0.626em;
	text-indent: 0px;
	color: rgba(245,227,216,0.996);
	white-space: normal;
	text-align: center;
}
.nxnhxdxh71 {
	white-space: inherit;
	text-align: center;
	width: 97%;
	text-indent: 5px;
	/* Anyone home during the day want to replay that with me so I can follow through? Love life interested any things hard man.  */
}
.lqdhs95 {
	display: block;
	font-weight: normal;
	margin: 1.115em 0 1.115em 0;
	float: none;
	clear: both;
	/* I'm currently looking for a replacement for my husband but looking for man to fulfill her fantasy. Monday through Friday I work scattered hours but like to keep  my weekends free for myself.  */
}
